<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.tool.SzDateHelp" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.organize.*" %>
<%
    //SzCompany szCompany = new SzCompany();
    //boolean flag = false;
    //flag = szCompany.applySave(request); 
	//out.print("{success:true , msg:'123'}") ;
	String s = request.getParameter("company");
    SzDataWriter dw = new SzDataWriter();
    dw.update("insert into a (FJID,FJMC) values (0,'" + s + "')");
	out.print("{success:true , msg:'123'}") ;
%>
